#cloud-config
coreos:
  units:
    - name: etcd2.service
      command: start
    - name: fleet.service
      command: start
ssh_authorized_keys:
  - ssh-rsa AAAAB3NzaC1yc2EAAAABIwAAAQEAwMm60Iu541aUsjkq3lUEJbJx3gLiaWXNynEm686WLVTsD/fQoPOKZKhvQtE7m9vSyDHxcI6zXvgfkQs9bsYN2S5yJPjuEnPnhROr8ulkI2vz4ffYm80pmZdvshunqrLSRYJYCK+BTqQ423r6GOLAKZfKuprfB61iWgVn79/D+QDHo1UBL4/8mPRDGHx6rv1J+vBkGhQeyPkHon9IzH5T/88M/nio3yET2J+b3+csuhsTi4RtXpYoQfKHouceNZGL9rkTXyezIUWMOlMh4EabOyhZHOqAHxLyaBSMOuRL14WJF2Q7MkTMqp8JFlkSCEQpKAx82jEevRcBwfkGhdG5SQ== rgarcia@Robs-Mac-Pro.local
users:
  - name: "rgarcia"
    groups:
      - "sudo"
      - "docker"
    ssh-authorized-keys:
      - ssh-rsa AAAAB3NzaC1yc2EAAAABIwAAAQEAwMm60Iu541aUsjkq3lUEJbJx3gLiaWXNynEm686WLVTsD/fQoPOKZKhvQtE7m9vSyDHxcI6zXvgfkQs9bsYN2S5yJPjuEnPnhROr8ulkI2vz4ffYm80pmZdvshunqrLSRYJYCK+BTqQ423r6GOLAKZfKuprfB61iWgVn79/D+QDHo1UBL4/8mPRDGHx6rv1J+vBkGhQeyPkHon9IzH5T/88M/nio3yET2J+b3+csuhsTi4RtXpYoQfKHouceNZGL9rkTXyezIUWMOlMh4EabOyhZHOqAHxLyaBSMOuRL14WJF2Q7MkTMqp8JFlkSCEQpKAx82jEevRcBwfkGhdG5SQ== rgarcia@Robs-Mac-Pro.local
users:
  - name: "root"
    ssh-authorized-keys:
      - ssh-rsa AAAAB3NzaC1yc2EAAAABIwAAAQEAwMm60Iu541aUsjkq3lUEJbJx3gLiaWXNynEm686WLVTsD/fQoPOKZKhvQtE7m9vSyDHxcI6zXvgfkQs9bsYN2S5yJPjuEnPnhROr8ulkI2vz4ffYm80pmZdvshunqrLSRYJYCK+BTqQ423r6GOLAKZfKuprfB61iWgVn79/D+QDHo1UBL4/8mPRDGHx6rv1J+vBkGhQeyPkHon9IzH5T/88M/nio3yET2J+b3+csuhsTi4RtXpYoQfKHouceNZGL9rkTXyezIUWMOlMh4EabOyhZHOqAHxLyaBSMOuRL14WJF2Q7MkTMqp8JFlkSCEQpKAx82jEevRcBwfkGhdG5SQ== rgarcia@Robs-Mac-Pro.local
